server.port=8081

# 入库GP数据库使用的是GPload，不需要配置

# 入库PG数据库
# PG数据库登录信息
spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://192.168.70.172:5432/sqmmt
spring.datasource.username=sqmdb
spring.datasource.password=sqmdb_1QAZ

# log配置
logging.level.com.nokia=info
# logging.file.name=log/alarm.log
# logging.charset.file=utf-8
# logging.charset.console=utf-8

httpurl=http://192.168.70.125:12090/esb/HEB_AlarmCustomQuery/0?authcode=SEVCX1VDSUFQI0BhdXRoQCNTWnFsVk9QeA

# httpurl=http://10.160.84.7:8888/esb/HEB_AlarmCustomQuery/0?authcode=SEVCX1VDSUFQI0BhdXRoQCNTWnFsVk9QeA
